.banner {
    width: 100%;
    overflow: hidden;
}
.banner img {
    width: 100%;
}
.project_01{
    width: 100%;
    height: 752px;
    background: url('/static/xy/images/lfpc_06_01.jpg?v=6') no-repeat;
    background-size: auto 100%;
    background-position-x: center;
    margin-top: -78px;
    padding-top: 178px;
    box-sizing: border-box;
}
.fl_zhl_baoming2_cneter{
    width: 1200px;
    height: auto;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 0 86px 0 46px;
    box-sizing: border-box;
}
.fl_zhl_baoming2_cneter ul{
    width: 572px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 87px;
    box-sizing: border-box;
}
.fl_zhl_baoming2_cneter ul li{
    width: 276px;
    line-height: 32px;
    color: white;
    font-size: 20px;
    padding-left: 125px;
    box-sizing: border-box;
    margin-bottom: 69px;
}
.fl_zhl_baoming2_cneter ul li:nth-child(3),.fl_zhl_baoming2_cneter ul li:nth-child(4){
    margin-bottom: 0;
}
.fl_zhl_baoming2_cneter ul li span{
    font-size: 26px;
    font-weight: 500;
    display: block;
}
.fl_zhl_baoming2_left{
    width: 384px;
    height: auto;
    position: relative;
    padding-top: 45px;
    box-sizing: border-box;
}
.fl_zhl_baoming2_left p{
    width: 100%;
    height: 21px;
    line-height: 21px;
    text-align: center;
    font-size: 21px;
    color: #666;
    margin-bottom: 24px;
    letter-spacing: 1px;
}
.fl_zhl_baoming2_left p span{
    color: #da251d;
}
.fl_zhl_baoming2_left em{
    position: absolute;
    top: 107px;right: 26px;
    font-size: 18px;
    color: #989898;
}
.fl_zhl_baoming2_left input{
    width: 100%;
    height: 45px;
    background-color: #fff;
    border-radius: 10px;
    padding-left: 23px;
    box-sizing: border-box;
    margin-bottom: 10px;
    font-size: 16px;
    color: #989898;
    display: block;
    border: 1px solid #989898;
}
.fl_zhl_baoming2_bt{
    width: 100%;
    height: 45px;
    line-height: 45px;
    text-align: center;
    border-radius: 10px;
    background-color: #da251d;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
}
.project_01 h3{
    width: 100%;
    height: 43px;
    line-height: 43px;
    text-align: center;
    font-size: 43px;
    color: #333;
    font-weight: bold;
    letter-spacing: 1px;
}
input::-webkit-input-placeholder {
    font-size: 16px !important;
    color: #989898;
}
.w1200 {
    width: 1200px;
    margin: 0 auto;
}
.title {
    font-size: 30px;
    color: #333;
    text-align: center;
    margin-bottom: 80px;
}
.title p {
    font-size: 32px;
    color: #454545;
    padding-top: 10px;
}
.project_02 {
    padding: 100px 0;
    background: #f4f5f5;
}
.project_02 .con {
    background: #fff;
    padding: 40px;
    box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    box-sizing: border-box;
}
.pinpai {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pinpai .pp-img {
    width: 480px;
    height: 390px;
    overflow: hidden;
    border-radius: 20px;
}
.pinpai .pp-img img {
    width: 100%;
}
.pinpai .pp-info {
    width: 530px;
}
.pinpai .pp-info ul {
    display: flex;
    flex-wrap: wrap;
}
.pinpai .pp-info ul li {
    width: 50%;
}
.pinpai .pp-info ul li:nth-child(1),.pinpai .pp-info ul li:nth-child(2) {
    margin-bottom: 50px;
}
.pinpai .pp-info ul li h4 {
    font-size: 34px;
    color: #da251d;
    font-weight: bold;
}
.pinpai .pp-info ul li p {
    font-size: 24px;
    color: #454545;
    font-weight: bold;
}
.project_03 {
    padding: 100px 0;
    background: #fff;
}
.designer {
    display: flex;
    justify-content: space-between;
}
.designer .designer-l {
    width: 400px;
    height: 560px;
    border-radius: 10px;
    overflow: hidden;
}
.designer .designer-l img {
    width: 100%;
    height: 100%;
}
.designer .designer-r {
    width: 790px;
}
.designer .designer-r ul {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    flex-wrap: wrap;
}
.designer .designer-r ul li {
    width: 190px;
    height: 275px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 9px;
}
.designer .designer-r ul li img {
    width: 100%;
    height: 100%;
}
.project_04 {
    padding: 100px 0;
    background: #f4f5f5;
}
.zlc img {
    width: 100%;
}
.xysh img {
    width: 100%;
}
.loop {
    width: 1200px;
    height: 520px;
}
.loop .swiper-button-next,.loop .swiper-button-prev {
    width:50px;
    height:50px;
    position:absolute;
    z-index:100;
    top:50%;
    margin-top:-25px;
    outline:none;
    cursor:pointer;
    opacity:1;
}
.loop .swiper-button-next{
    background:url(https://xystcdn.xydec.com.cn/static/xy2022/images/b_next.png) no-repeat 50% 50%;
    right: 30px;
}
.loop .swiper-button-prev{
    background:url(https://xystcdn.xydec.com.cn/static/xy2022/images/b_prev.png) no-repeat 50% 50%;
    left: 30px;
}